*{
    margin:0px;
    padding:0px;
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(http://themes.googleusercontent.com/static/fonts/arimo/v3/wZLYhRRxZWGToTRP78bqJQ.woff) format('woff');
}
body{

    background:#034B68 url('../images/bg.png') repeat-x;
}
h1{
 font-family: 'Arimo';
 font-size: 2em;
 margin:10px 0 10px 0;
 /*color:#6B6B6B;*/
 color:black;
}
.motherDiv{
    margin:0 auto;
    padding:0 0 15px 0;
    width:1000px;
    background-color:#EBEBEB;
    text-align: center;
}
.wrapper{
    width:970px;
    margin:0 auto;
    background-color: white;
    
}
.logo{
    padding:3px 0 0 10px;
    text-align: left;
    width:100%;
    min-height: 155px;
    margin-bottom:0;
}

.logo img{
    display: inline;
    float:left;
}

.navigation{
    
}
.navigation ul{
    list-style: none;
    height:35px;
    background: #3984C3;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*background-image: -moz-linear-gradient(top, #2B64B0, #3984C3);
    background-image: -ms-linear-gradient(top, #2B64B0, #3984C3);
    background-image: -o-linear-gradient(top, #2B64B0, #3984C3);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2B64B0), to(#3984C3));
    background-image: -webkit-linear-gradient(top, #2B64B0, #3984C3);
    background-image: linear-gradient(top, #2B64B0, #3984C3);*/
	background-image: -moz-linear-gradient(top, #034B68, #3984C3);
    background-image: -ms-linear-gradient(top, #034B68, #3984C3);
    background-image: -o-linear-gradient(top, #034B68, #3984C3);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#005ec5), to(#3984C3));
    background-image: -webkit-linear-gradient(top, #034B68, #3984C3);
    background-image: linear-gradient(top, #034B68, #3984C3);
}
.navigation li{
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    height: 35px;
    overflow: visible;
    position: relative;
    border-left:1px solid #005ec5;
}
.navigation span{
    display: block;
    float: left;
    height: 28px;
    line-height: 22px;
    padding: 6px 16px 1px 14px;
	font-family: 'Arimo';
}
.navigation span:hover{
    background-color: #2B64B0;
}
.navigation a{
    color: white;
    float: left;
    text-decoration: none;
}
.content{
    text-align: left;
    padding:10px 10px 10px 10px;
    /*color:#6b6b6b;*/
    color:black;
    min-height: 240px;
    margin:10 0 0 0;
}
.content p{
    line-height: 1.5em;
    text-align: justify;
}
.firstitem{
    border-left:1px solid black !important;
}
.content ul{
    margin:0 0 0 30px;
    list-style: disc;
}
.content h4{
    margin:10px 0 0 15px;
}
.content .sendmessagediv{
    margin:10px 0 0 15px;
}
.sendmessagediv table tr td{
    padding:5px;
    vertical-align: top;
}
.sendmessagediv input[type=text],input[type=password],.textstyle{
    padding:3px;
    width: 320px;
    height: 30px;
    border-radius: 4px;
    border: 1px solid gray;
}
.sendmessagediv textarea{
    padding:3px;
    width: 320px;
    
    border-radius: 4px;
    border: 1px solid gray;
}
.sendmessagediv input[type=submit],.submitstyle{
    border:1px solid gray;
    padding:7px;
    border-radius:6px;
}
.sendmessagediv span{
    font-size:1em;
    /*color:#6B6B6B;*/
    color:black;
}
.contactinformation span{
    font-size: 1em;
    display: block;
    margin:10px 0 0 15px;
    /*color:#6B6B6B;*/
   color:black;
}
p{
    font-size:1.1em;
}